# Generated by Django 3.0.7 on 2020-09-29 12:16

from django.db import migrations,models


class Migration(migrations.Migration):
    dependencies = [
        ('register_new','0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Userreg',
            fields=[
                ('id',models.AutoField(auto_created=True,primary_key=True,serialize=False,verbose_name='ID')),
                ('username',models.CharField(max_length=20)),
                ('firstname',models.CharField(max_length=100)),
                ('lastname',models.CharField(max_length=100)),
                ('email',models.CharField(max_length=100)),
                ('password',models.CharField(max_length=100)),
            ],
            options={
                'db_table': 'dragosfinal',
            },
        ),
    ]
